mgfoutput.h File Reference

write msrun peaks into MGF output stream More...

`#include <QIODevice>`
`#include <QTextStream>`
`#include "../../massspectrum/qualifiedmassspectrum.h"`

Go to the source code of this file.

## Classes

class | pappso::MgfOutput

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

write msrun peaks into MGF output stream

Date
  6/5/2020

Author
  Olivier Langella

Definition in file mgfoutput.h.